
#primaryContent,
#twoColumn #secondaryContent {
	background-color: #D6F6FF;
}


ul#menu_id_mobileprimarynav > li a,
ul#menu_id_mobileprimarynav > li a:visited {
	filter: none;
}	


@media screen and (min-width: 960px) {


#twoColumn #secondaryContent {
	filter: none;
	background: transparent;
}	

#twoColumn {
	margin-bottom: 20px;
}

}